 .venetian-category {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    aspect-ratio: 1;
}

.venetian-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.venetian-slats {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.slat {
    flex: 1;
    background: rgba(0, 0, 0, 0.8);
    transform: scaleY(0);
    transition: transform 0.4s ease;
}

.venetian-category:hover .slat {
    transform: scaleY(1);
}

.venetian-category:hover .slat:nth-child(odd) {
    transition-delay: 0.1s;
}

.venetian-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 80%;
    opacity: 0;
    transition: opacity 0.3s ease 0.3s;
    z-index: 2;
}

.venetian-category:hover .venetian-content {
    opacity: 1;
}
.category-title {
    font-family: 'Cormorant', serif;
    font-size: 1.5rem;
    color: white;
    margin-bottom: 0.5rem;
}

.category-link {
    display: inline-block;
    padding: 8px 25px;
    margin-top: 15px;
    border: 2px solid white;
    color: white;
    text-decoration: none;
    border-radius: 25px;
    transition: all 0.3s ease;
}

.category-link:hover {
    background: white;
    color: #2c3e50;
}

.category-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 80%;
    z-index: 2;
    opacity: 0;
    transition: opacity 0.3s ease;
}

[class*="-category"]:hover .category-content {
    opacity: 1;
}

@media (max-width: 768px) {
    .category-title {
        font-size: 1.2rem;
    }
}

.prism-category {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    aspect-ratio: 1;
    background: rgba(0, 0, 0, 0.8); /* Light white background */
}

.prism-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: filter 0.5s ease;
}


.prism-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.category-title-product{
    font-family: 'Cormorant', serif;
    font-size: 2rem;
    color: #fff;
    margin-bottom: 0.5rem;
    font-weight:bold;
}

.category-subtitle-product{
    color: #fff;
    font-size: 1.5rem;
    margin-bottom: 1rem;
}
.category-link-product {
    display: inline-block;
    padding: 8px 25px;
    margin-top: 15px;
    border: 2px solid #fff;
    color: #fff;
    text-decoration: none;
    border-radius: 25px;
    transition: all 0.3s ease;
}

.category-link-product:hover {
    background: #000;
    color: #fff;
}

.banner_row{
    margin: 0 !important;
}
.banner_container{
    padding: 0 !important;
}